[pskmail] jpskmail-1.5.29-Linux-x86-install

  • From: Franz Rohrauer <franz.rohrauer@xxxxxx>
  • To: pskmail@xxxxxxxxxxxxx
  • Date: Fri, 17 Jan 2014 23:05:37 +0100

i downloaded jpskmail-1.5.29-Linux-x86-install, made it executable, doublecklick, but nothing happens...


which software must be installed for running the installing-routine?
is it incompatible with LinuxMintDebianEdition, 64-Bit-Version?
which command will it start on terminal?

tnx for help,

73 de franz, oe5rtl

Other related posts:

  • » [pskmail] jpskmail-1.5.29-Linux-x86-install - Franz Rohrauer